#ecs_checkout_steps_container {
   margin-bottom: 15px; 
}


/* Below here are new classes and styles, 
 * noted by the new hyphen seperators */
.ecs-template-header-table {
    margin-bottom: 10px;
}
.ecs-template-wrapper table td input, .ecs-template-wrapper table td select {
    max-width: 100%;
    margin-bottom: 10px;
}
.ecs-template-wrapper table td label {
    font-weight: bold;
    margin-bottom: 3px;
}
.ecs-template-wrapper table td {
    padding-right: 10px;
}
.ecs-template-wrapper table td:last-child {
    padding-right: 0;
}
